Activity log for bug #1504099

Date Who What changed Old value New value Message
2015-10-08 11:48:58 Víctor R. Ruiz bug added bug
2015-10-08 11:49:16 Víctor R. Ruiz bug task added canonical-devices-system-image
2015-10-08 13:50:03 Alberto Mardegan ubuntu-system-settings-online-accounts: assignee Alberto Mardegan (mardy)
2015-10-08 13:50:07 Alberto Mardegan ubuntu-system-settings-online-accounts: importance Undecided High
2015-10-08 13:50:11 Alberto Mardegan ubuntu-system-settings-online-accounts: status New In Progress
2015-10-08 13:50:21 Alberto Mardegan branch linked lp:~mardy/ubuntu-system-settings-online-accounts/handle-errors-1349975
2015-10-08 22:04:38 Víctor R. Ruiz summary [Twitter] Blank page presented if not credentials are introduced [Twitter] Blank page presented if no credentials are introduced
2015-10-16 19:17:04 Pat McGowan canonical-devices-system-image: importance Undecided High
2015-10-16 19:17:04 Pat McGowan canonical-devices-system-image: status New In Progress
2015-10-16 19:17:04 Pat McGowan canonical-devices-system-image: milestone ww46-2015
2015-10-16 19:17:04 Pat McGowan canonical-devices-system-image: assignee David Barth (dbarth)
2015-11-05 09:04:47 Alberto Mardegan canonical-devices-system-image: status In Progress Fix Released
2015-11-05 09:04:49 Alberto Mardegan ubuntu-system-settings-online-accounts: status In Progress Fix Released
2015-11-05 11:47:43 Jean-Baptiste Lallement canonical-devices-system-image: status Fix Released Fix Committed
2015-11-19 21:15:30 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released